/**
*
*   Date: 11/27/2017
*   Ticket 8708326
*   Author: Kosha Burnett
*   Description: style school store tables
*/

.page_2099 #contentdiv tbody {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
}

.page_2099 #contentdiv tr {
	display: inline-block;
	width: 24%;
	margin-bottom: 15px;
	border: 1px solid #efeae0;
	padding: 2%;
	box-sizing: border-box;
}

.page_2099.hasLeftBanner #contentdiv tr,
.page_2099.hasRightBanner #contentdiv tr {
	width: 32%;
}

.page_2099.hasLeftBanner.hasRightBanner #contentdiv tr {
	width: 48%;
}

.page_2099 #contentdiv td {
	display: block;
	width: 100%;
	text-align: center;
}

@media (max-width: 768px) {
	.page_2099 #contentdiv tr {
		width: 49%;
	}
}

@media (max-width: 600px) {
	.page_2099 #contentdiv tr {
		width: 100%;
	}
}

/* End Section */

/**
 * This file should be used by support to add CSS post launch.
 * custom.css should be called from all layouts.  It should also be the
 * last stylesheet called so it will override all previous styles.  This is
 * a useful way to keep track of styles added after launch.  You are
 * encouraged document edits with comments so others understand the reason
 * behind these changes.
 */
